
U++ - Bug #297

Skylark: logging

06/11/2012 04:31 PM - Miroslav Fidler

Status: Approved Start date: 06/11/2012

Priority: Urgent Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Wpp (web framework) Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 06/11/2012 04:31 PM - Miroslav Fidler

- Priority changed from Normal to Urgent

#2 - 07/06/2012 01:14 PM - Miroslav Fidler

- Status changed from New to Approved
